{% extends 'shopapp/base.html' %}

{% block title %}
    Create order
{% endblock %}

{% block body %}
    <h1>Create a new order</h1>
    <div>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button type="submit">Create</button>
        </form>
    </div>
    <br>
    <div>
        <a href="{% url 'shopapp:orders_list' %}">Product list</a>
    </div>
{% endblock %}